{
  "_args": [
    [
      "acorn-loose",
      "/home/ruben/Documents/git/librejs"
    ]
  ],
  "_from": "acorn-loose@latest",
  "_hasShrinkwrap": false,
  "_id": "acorn-loose@6.0.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/acorn-loose",
  "_nodeVersion": "10.3.0",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/acorn-loose_6.0.0_1536909845432_0.5436648531900043"
  },
  "_npmUser": {
    "email": "marijnh@gmail.com",
    "name": "marijn"
  },
  "_npmVersion": "6.4.1",
  "_phantomChildren": {},
  "_requested": {
    "name": "acorn-loose",
    "raw": "acorn-loose",
    "rawSpec": "",
    "scope": null,
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/acorn-loose/-/acorn-loose-6.0.0.tgz",
  "_shasum": "0445820e84027952ebfee2b03f3de5426fe5af35",
  "_shrinkwrap": null,
  "_spec": "acorn-loose",
  "_where": "/home/ruben/Documents/git/librejs",
  "bugs": {
    "url": "https://github.com/acornjs/acorn/issues"
  },
  "dependencies": {
    "acorn": "^6.0.0"
  },
  "description": "Error-tolerant ECMAScript parser",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "fileCount": 8,
    "integrity": "sha512-gJff4bSdy882CwS6toeHixdBn9+IP8ojffjCW9hXnb2Ly7uVyAMaH2pLehtwS10wj2FIQ9Iw564MTDSsaQW9ng==",
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbm2IWCRA9TVsSAnZWagAA2qsP/Rnl1xH0jPC+g0JtjsFn\nRBBe4LwHJe++BR4iF5EuLIw05fsryDfXchJWp2vMzWN6cSI7QSguJhhSlEUN\nDLEgpDk7+zmDutYxY3b8ceuXiG8x9k1qYmLKIDgesYn3U1Ak2FhHuhvUDaW7\nhbLka8i2bp+jj9rGIkgpA8xU43XXGQdG0AJbtOoBNgw5ArODHZjaoTXvwKUp\nnMpPkXxMNiJ8zmYx9SmHsC6YWl/bvi0h67oXuPhQ6EQoIPlRgOuNKKo/Z0XA\nAd1mQ5SdUTHbs5lWpPvGLx6Cxjrq0cMeU9v0Y/u2XUxavaJRBDfORkk/oK7T\nuGuZ2opL0qOQkF9puAlDSiQQftYyZSi5MwseGvMObUObwUmJQEouTfugtYSQ\nEXGnQ1d0/rYyxZ3iGAYgI1Ps+gW3GYok200TBLC8NNigy6VuIXX6LRUUE9FL\nh++huWmsCPTlr9P/oz/UOsmRuFNoAObjbRojaExgLMdSUHcszmTcWuGCTG4S\nuncEa5FQmcaSG1sz3xBVdAgpgjcqiU89Ps9nz9vgcbJr+5U+zIzBQ7KF4WFI\nDVXXwp1x8qAgIStODEPKObDsSFwW3i8T9OQ99zcG1B+kb0N52NahDwzxY1xP\nNkhvpbw7HubK/BffqXuJVd5OVIzKt0PPz2Up3+DSXRiXIaycbottw57mo55M\nMh+/\r\n=m9Z9\r\n-----END PGP SIGNATURE-----\r\n",
    "shasum": "0445820e84027952ebfee2b03f3de5426fe5af35",
    "tarball": "https://registry.npmjs.org/acorn-loose/-/acorn-loose-6.0.0.tgz",
    "unpackedSize": 302044
  },
  "engines": {
    "node": ">=0.4.0"
  },
  "homepage": "https://github.com/acornjs/acorn",
  "license": "MIT",
  "main": "dist/acorn-loose.js",
  "maintainers": [
    {
      "name": "marijn",
      "email": "marijnh@gmail.com"
    }
  ],
  "module": "dist/acorn-loose.mjs",
  "name": "acorn-loose",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/acornjs/acorn.git"
  },
  "scripts": {
    "prepare": "cd ..; npm run build:loose"
  },
  "version": "6.0.0"
}
